Bug 219822 - Native Bastille Support
Native Bastille Support
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: perl-Tk (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Depends On:
  Show dependency treegraph
Reported: 2006-12-15 11:48 EST by Darryl Stevens
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-15 16:44:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Darryl Stevens 2006-12-15 11:48:32 EST
Description of problem:
Bastille 3.0.9 does not run in REHL 5 Beta 2. I'm requesting REHL build in 
native support; or perhaps package Bastille in the OS

Version-Release number of selected component (if applicable):
REHL 5 Beta 2, Bastille 3.0.9

Actual results:
ERROR: Couldn"t determine Red Hat version! Setting to 9!

Additional info:
I installed the perl-Tk and perl-Curses packages prior to running Bastille
Comment 1 Warren Togami 2006-12-15 16:44:31 EST
Bastille itself needs to be updated to recognize RHEL5.

Note You need to log in before you can comment on or make changes to this bug.